Index: vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/.settings/org.eclipse.core.resources.prefs
===================================================================
--- vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/.settings/org.eclipse.core.resources.prefs	(revision 6778)
+++ vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/.settings/org.eclipse.core.resources.prefs	(revision 6782)
@@ -1,6 +1,3 @@
 eclipse.preferences.version=1
-encoding//src/main/java=UTF-8
-encoding//src/main/resources=UTF-8
 encoding//src/test/java=UTF-8
 encoding//src/test/resources=UTF-8
-encoding/<project>=UTF-8
Index: vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/src/main/java/eu/clarin/cmdi/vlo/pojo/Constants.java
===================================================================
--- vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/src/main/java/eu/clarin/cmdi/vlo/pojo/Constants.java	(revision 6778)
+++ vlo/branches/vlo-3.3-oeaw/vlo-vocabularies/src/main/java/eu/clarin/cmdi/vlo/pojo/Constants.java	(revision 6782)
@@ -31,5 +31,5 @@
 //		maps.add(NATIONAL_PROJECT);
 //		maps.add(ORGANISATION);
-		maps.add(PROFILE);
+		maps.add(RESOURCE_TYPE);
 	}
 	
